聚合主流新闻来源。
每 20 分钟采集,约 5 分钟后同步至公开接口。
POST
/apiapiname:news生产专线(默认)深圳
http://sz.numcat.net:8866/api上海http://sh.numcat.net:8866/api公网备用https://numcat.net/api请求参数
| 参数 | 类型 | 是否必选 | 示例值 | 描述 |
|---|---|---|---|---|
apiname | string(news) | 必选 | news | 固定接口名称,用于选择对应的数据能力。 |
apikey | string | 必选 | — | 猫爪数据 API Key。网页在线调试会为已登录用户自动注入,其他调用请从控制台获取。 |
fields | string|null | 可选 | time_label,source_name,title,display_at,summary,url,published_at | 需要返回的字段列表,多个字段使用英文逗号分隔;可选字段见下方返回字段表。 |
params | object | 可选 | {"view":"time"} | 查询条件对象;具体参数、格式和互斥关系见下方 params 参数表。 |
params 参数
| 参数 | 类型 | 是否必选 | 示例值 | 描述 |
|---|---|---|---|---|
limit | integer | 可选 | 100 | 每个列表或来源分组最多返回的记录数,取值范围 1~500。 |
view | string(time / source) | 可选 | time | 展示方式:time 按时间列表返回,source 按来源分组返回。 |
sources | string|array<string> | 可选 | cls_depth_1000,yicai_home | 新闻来源过滤条件。当前支持 cls_depth_1000、cls_depth_1003、cls_hot_article、yicai_home。 |
keyword | string | 可选 | 人工智能 | 关键词,按标题和摘要模糊搜索。 |
fields 返回字段
字段顺序与接口样例保持一致| 字段 | 类型 | 名称 | 示例值 | 描述 |
|---|---|---|---|---|
published_at | string|null | 发布时间 | 2026-08-23T12:40:00 | 新闻来源标注的发布时间。 |
display_at | string | 展示时间 | 2026-08-23T12:40:00 | 用于统一排序和展示的北京时间。 |
time_label | string|null | 时间标签 | 12:40 | 页面使用的简短时间标签。 |
source | string | 来源代码 | cls_depth_1000 | 新闻来源的稳定代码。 |
source_name | string | 来源名称 | 财联社头条 | 新闻来源的中文名称。 |
title | string | 标题 | 人工智能板块午后走强 | 新闻标题。 |
summary | string|null | 摘要 | 多只人工智能概念股上涨。 | 新闻摘要;来源未提供时返回 null。 |
url | string|null | 原文链接 | https://www.cls.cn/detail/1234567 | 新闻原文地址;来源未提供时返回 null。 |
image | string|null | 封面图片 | https://img.cls.cn/news/1234567.jpg | 新闻封面图片地址;来源未提供时返回 null。 |
rank | integer|null | 来源排序 | 1 | 新闻在原始来源列表中的排序。 |
source_id | string | 来源记录 ID | 1234567 | 新闻在原始来源中的记录标识。 |
item_type | string | 内容类型 | top_article | 来源记录的内容类型。 |
updated_at | string | 缓存更新时间 | 2026-08-23T12:40:00 | Datacenter 新闻快照的采集时间。 |
请求与响应样例
固定样例
{
"apiname": "news",
"apikey": "YOUR_API_KEY",
"fields": "time_label,source_name,title,display_at,summary,url,published_at",
"params": {
"view": "time"
}
}{
"code": 200,
"message": "success",
"data": {
"view": "time",
"count": 1,
"fields": [
"time_label",
"source_name",
"title",
"display_at",
"summary",
"url",
"published_at"
],
"items": [
[
"12:40",
"财联社头条",
"人工智能板块午后走强",
"2026-08-23T12:40:00",
"多只人工智能概念股上涨。",
"https://www.cls.cn/detail/1234567",
"2026-08-23T12:40:00"
]
],
"meta": {
"updated_at": "2026-08-23T12:45:00",
"upstream_snapshot_date": "2026-08-23",
"upstream_status": "complete",
"upstream_stale_sources": [],
"upstream_etag": "\"0123456789abcdef0123456789abcdef0123456789abcdef0123456789abcdef\"",
"upstream_collected_at": "2026-08-23T12:40:00+08:00"
}
}
}